Back to LanguageTool Homepage - Privacy - Imprint

Unable to install language_check on MacOS Sierra 10.12.2

I was trying to extend the language tool for incorporating rules related to resume english but I am not able to install the language check on my mac. I have python 2.7 installed.

What you’re trying to use is not a script provided by languagetool.org, so I doubt that somebody here can help you. Also see here.

So what do I need to do in order to use the language tool on my desktop?

Download the “stand-alone for your desktop” version from languagetool.org. A popup will appear on download with further instructions.

Thank u , I did what you told me…